footer .top-footer {
     border-bottom: none; 
    padding-bottom: 0px; 
     margin-bottom: 0px; 
}
.adds{
	max-width: 728px;
	float: right;

}

.article_image{
	border: 1px solid #ccc;
    display: block;
    float: left;
    margin-right: 7px;
    margin-top: 3px;
    padding: 5px;
    width: 250px;
}

.item-team .info-team h4 {
    margin-bottom: 3px;
    height: 58px;
}
.img-hover {
    max-width: 160px;
   /* margin: auto;*/

}
.img-hover > img{
    max-width: 130px;
}
.item-player .head-player {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 250px;

    
}
.item-player .head-player img {
    width: 65%;
}

.item-player .info-player ul li {
    clear: both;
    /*padding-top: 24px;*/
}
.item-player .info-player li.twolines, .titles h4.twolines {
    height: 75px;
}
.titles h4.mediumfontsize{
  font-size: 16px;
}
.item-player .info-player {
    padding: 0 0 0 0;
}
.item-team .head-team{
      height: 165px;
}
.item-team .info-team .logo-team {
      width: 80px;
    height: 80px;
    background: rgba(0, 0, 0, 0.2);
  }
.item-team .info-team .logo-team img{
  width: 55px;
}
.item-team .info-team .location-team {
     clear: both;
    min-height: 63px !important;
    padding-top: 10px;
    padding-bottom: 9px;

}

.item-team .info-team .group-team{
     clear: both;
      min-height:63px !important;
      padding-top: 10px;
    padding-bottom: 9px;

}

.post-item {
    margin-bottom: 20px;
    padding: 0 10px 20px 10px;
  }
.panel-box {
    margin: 0 0 30px 0 !important;
  }
  .panel-box img {
/*    width: 100%;
    height: auto;*/
}
/*article date*/
.titles .data-info{ 
  padding: 15px 25px;
      padding: 6px 3px;
    display: block;
    font-size: 12px;
    font-family: "Open Sans", sans-serif;
    color: #808080;
}
.title-section {
    display: block;
   /* border-bottom: 2px solid #fec722;*/
    position: relative;
    padding: 7px 0;
    margin-bottom: 30px;
}
.title-section > a {
    float: right;
    font-size: 14px;
    font-weight: 700;
    color: #24252f;
    margin: 10px;
    margin-right: 22px;
     color: #ffdf01;;
}
.titles a{
  color: #241f20;
}
.titles{

}

.titles-paddings-mini h4{
    padding: 5px 10px;
}

.section-newsletter {
    margin-top: 25px;
    padding: 35px 0 35px 0;
}

.white-background {
      margin-top: 25px;
    background-color: #fff;
    border-top: 1px solid #eee;
}

/*USING CLEARFIX for  Containing Floats elements*/
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.slick-slide img {
    /*padding: 0 20px;*/
    max-width: 83%;
  }

/*---------------------------------- Share to Social Media - Articles ----------------------------*/
/* Social article ------------------*/
/* line 2433, ../sass/main.scss */
.social-article {
  padding: 20px 0 20px 0 !important;
  list-style: none;
  text-align: left;
}
/* line 2437, ../sass/main.scss */
.social-article li {
  margin: 0 5px 0 5px;
  display: inline-block;
  text-align: center;
  border: 0 !important;
  padding: 0 !important;
}
/* line 2443, ../sass/main.scss */
.social-article li a {
  color: #fff;
}
/* line 2446, ../sass/main.scss */
.social-article li:hover div {
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
  -ms-filter: "FlipH";
}
/* line 2454, ../sass/main.scss */
.social-article li:hover a.facebook {
  color: #3B5998;
}
/* line 2457, ../sass/main.scss */
.social-article li:hover a.twitter-icon {
  color: #4099FF;
}
/* line 2460, ../sass/main.scss */
.social-article li:hover a.youtube {
  color: #bb0000;
}
/* line 2463, ../sass/main.scss */
.social-article li:hover a.google-plus {
  color: #dd4b39;
}
/* line 2466, ../sass/main.scss */
.social-article li:hover a.vimeo {
  color: #1ab7ea;
}
/* line 2469, ../sass/main.scss */
.social-article li div {
  width: 35px;
  height: 35px;
  background: #2c2c2c;
  border-radius: 50%;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
/* line 2479, ../sass/main.scss */
.social-article li i {
  font-size: 15px;
  line-height: 35px;
}

/* social medai background colors  */
.facebook_background_color {
  background: #3B5998!important;;
}

.twitter_background_color {
  background: #55ACEE!important;;
}

.google_background_color {
  background: #dd4b39!important;;
}

.linkedin_background_color{
  background: #007bb5!important;;
}

.youtube_background_color {
  background: #bb0000!important;;
}

.nstagram_background_color {
  background: #125688;
}

.wafl_share_on_socila_media > .fa-pinterest {
  background: #cb2027;
}

.snapchat-ghost_background_color {
  background: #fffc00;
  color: white;
  text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.fa-skype_background_color {
  background: #00aff0;
  color: white;
}

.android_background_color {
  background: #a4c639;
  color: white;
}

.dribbble_background_color {
  background: #ea4c89;
  color: white;
}

.vimeo_background_color {
  background: #45bbff;
  color: white;
}

.tumblr_background_color {
  background: #2c4762;
  color: white;
}

.vine_background_color {
  background: #00b489;
  color: white;
}

.foursquare_background_color {
  background: #45bbff;
  color: white;
}

.stumbleupon_background_color {
  background: #eb4924;
  color: white;
}

.flickr_background_color {
  background: #f40083;
  color: white;
}

.yahoo_background_color {
  background: #430297;
  color: white;
}

.soundcloud_background_color {
  background: #ff5500;
  color: white;
}

.reddit_background_color {
  background: #ff5700;
  color: white;
}

.rss_background_color {
  background: #ff6600;
  color: white;
}






.content-info ul.download_list {margin: 0; padding: 0;}
.content-info ul.download_list li {list-style: none; margin:0; padding:5px 0; border-bottom: 1px dotted #CCC; clear: both; width: 100%;}
.content-info ul.download_list li a {text-decoration: none;}
.content-info ul.download_list li a:hover {text-decoration: underline;}

/**tables style*/
table tr td {
    padding: 10px 10px;
}
@media (max-width: 1260px) {
  /* line 156, ../sass/bootstrap/_tables.scss */
  .table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  /* line 164, ../sass/bootstrap/_tables.scss */
  .table-responsive.table-bordered {
    border: 0;
  }
}
/*******************************************************ooming soon PAGE *****************************************************/
.comign-soon-section{
    padding:0;
    position: relative;
    background: #32333c;
    background-repeat: no-repeat;
    background-size: cover;
}

.comign-soon{}
.comign-soon h2{
    font-size: 86px;
    color: #fff;
    font-weight: 700;
    line-height: 1;
    margin: 0;
    padding: 0;
    text-align: center;
}
/*******************************************************
********************* 9.1 COUNTER
*******************************************************/
.ClassyCountdown-days, .ClassyCountdown-hours, .ClassyCountdown-minutes{
    display: none;
}
#countdown1{
    background: #2a2b35;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    margin: 30px auto;
    position: relative;
    text-align: center;
}
@media screen and (max-width:400px) {
    #countdown1 {
        width:240px;
        height:240px;
    }
    .comign-soon h2 {
        font-size:65px;
    }
    .couner-box p.time-divder {
        font-size:55px;
    }
    .couner-box p {
        font-size:12px;
    }
    .couner-box span {
        font-size:40px;
    }
}
.comign-soon img{
    position: absolute;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
span.ClassyCountdown-value {
    display: none;
}

.countdown {
    margin:30px 0px;
    padding: 0px;
}

.couner-box {
    list-style: none;
    text-align: center;
    width: 24.5%;
    display: block;
    float: left;
    position: relative;
    line-height: 20px;
}
.couner-box span{
    font-family: 'montserratultra_light';
    font-size: 84px;
    color: #fff;
    display: block;
}
.couner-box p{
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    display: block;
    margin-top: 30px;
    margin-left: 5px;
}
.couner-box p.time-divder{
    position: absolute;
    font-size: 74px;
    font-family: 'montserratultra_light';
    right: 0px;
    margin: 0 auto;
    top: -10px;
}

.center .couner-box span, .center .couner-box p{
    text-align: center;
}
.center .couner-box p.time-divder{
    right: -7px;
}

.timer-area{
    display: block;
    margin: 0 20px 10px;
    margin: 0 20px 20px;
    border-bottom: 1px solid #35363f
}
div#countdowntimer {
    display: inline-block;
    width: 100%;
    margin: 20px 0px 0px 10px;
}

/*******************************************************
********************* 6.3 News pagination
*******************************************************/
nav.navigation{
    width: 100%;
    display: block;
    /*border-top: 1px solid #f2f2f3;*/
}
nav.navigation ul.pagination{
    display: block;
    width: 100%;
    text-align: center;
    margin: 15px 0;
}
nav.navigation ul li{
    display: inline-block;
}
@media screen and (min-width:400px) {
    nav.navigation ul li.prev{
        float: left;
    }
    nav.navigation ul li:last-child{
        float: right;
    }
}
nav.navigation ul li.prev a, nav.navigation ul li:last-child a {
    background-color: #fec821;
    border-radius: 3px;
    border: none;
    color: #24252f;
}
nav.navigation ul li.active a , nav.navigation ul li.active a:hover, nav.navigation ul li.active a:focus, nav.navigation ul li a:hover {
    background-color: #fec821;
    border-radius: 3px;
    border-color: #fec821;
    color: #24252f;
}
nav.navigation ul li a{
    color: #24252f;
    padding:10px 15px;
    border-radius: 3px;
    outline: none;
    box-shadow: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
nav.navigation ul li a span{
    color: #24252f;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
nav.navigation ul li a i{
    font-size: 14px;
    color: #24252f
}
.pagination > li > a{border: 1px solid #ddd;color: #337ab7;line-height: 1.42857;margin-left: -1px;/* padding: 6px 12px; */position: relative;text-decoration: none;}
/**************************end pagination***********************/
